Subject: Re: [bug#41533] Acknowledgement ([PATCH 0/10] Misc updates)

From: Vincent Legoll <[email-masked]>
Date: Tue, 26 May 2020 01:01:43 +0200

Hello Tobias,

On 26/05/2020 00:45, Tobias Geerinckx-Rice wrote:
> Vincent,
> 
> Thanks!  According to this comment in the netpbm package, ‘advanced’ was 
> not the prime choice:
> 
>   ;; At the time of first packaging, the "super-stable" and
>   ;; "stable" versions did not compile with newer libpng;
>   ;; we needed the "advanced" version.
>   ;; The currently highest stable version is 10.47.53,
>   ;; the currently highest advanced version is 10.69.4,
>   ;; svn release 2397.

D'oh, I think I had my eyes closed when doing this last one...

> Stable has moved up quite a bit, to 10.86.13.  Could you try building it 
> first?

I tried but it does not build as-is, there's a problem with a patch not
applying any more. I'll have a look tomorrow, now is time for some zzz.

> PS: I updated haproxy on master already.

Grrr, I think I git pulled just before you pushed...

Hopefully the remaining ones are still useful.

Thanks for the eye-opener

-- 
Vincent Legoll